/* Open Sans */

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Thin.woff2") format("woff2");
  font-weight:100;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Light.woff2") format("woff2");
  font-weight:200;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Regular.woff2") format("woff2");
  font-weight:300;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Medium.woff2") format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-SemiBold.woff2") format("woff2");
  font-weight:500;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Bold.woff2") format("woff2");
  font-weight:600;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-ExtraBold.woff2") format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-ExtraBold.woff2") format("woff2");
  font-weight:800;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:"Outfit";
  src:url("/assets/fonts/woff2/Outfit-Black.woff2") format("woff2");
  font-weight:900;
  font-style:normal;
  font-display:swap;
}

